\section{Empirical contributions}
\label{sec:empirical_contributions}

The authors compared their method against \citet{GurobiWeb}.

\subsection{Datasets}

The discussed mathematical model has been evaluated on 3 biomedical data domains(see figure 3 in supplementary material A.4 in \citet{haller2020primaldual} for some samples):

\begin{itemize}
    \item \emph{Drosophila embryo data} with very few (usually 2) conflicting hypotheses per real object in the data
    \item \emph{Flywing data} with many conflicting detections
    \item \emph{Cell Tracking Challenge}
\end{itemize}

\subsection{Metrics}

The following metrics have been taken into consideration:

\begin{itemize}
    \item \emph{run time} to compute an optimal solution and (for Gurobi) to reach \emph{their} optimal solution
    \item \emph{max RAM consumption}
    \item (relative) \emph{error with respect to best primal solution}
\end{itemize}

\subsection{Results}

Table 1 of \citet{haller2020primaldual} shows the findings: the proposed method finds a near-optimal solution to (many of) the tasks in very small time/memory when compared to \citet{GurobiWeb}.
\vspace{0.4cm}
